## haskell-flexible-defaults 0.0.1.1

=== debian/changelog ===
haskell-flexible-defaults (0.0.1.1-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:27:57 +0000

haskell-flexible-defaults (0.0.1.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:27 -0500

haskell-flexible-defaults (0.0.1.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:38 +0200

haskell-flexible-defaults (0.0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 13 Aug 2015 12:51:11 +0200
