## haskell-flexible-defaults 0.0.1.2

=== debian/changelog ===
haskell-flexible-defaults (0.0.1.2-3build3) bionic; urgency=medium

  * No-change rebuild for the ghc transition.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Nov 2017 17:53:14 -0500

haskell-flexible-defaults (0.0.1.2-3build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 23:01:14 +0100

haskell-flexible-defaults (0.0.1.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 00:58:50 +0100

haskell-flexible-defaults (0.0.1.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:44 -0400

haskell-flexible-defaults (0.0.1.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 00:47:34 -0400

haskell-flexible-defaults (0.0.1.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:39:26 -0400
