=== debian/control ===
Source: haskell-flexible-defaults
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-ghci,
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-th-extras-dev,
 libghc-th-extras-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-th-extras-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/flexible-defaults
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-flexible-defaults
X-Description: generate default function implementations for complex type classes
 Template Haskell code to implement default implementations for
 type-class functions based on which functions are already implemented.
 Currently extremely crude but still fairly effective.
 .
 When defining a type class with many functions, each of which can be
 implemented based on arbitrary subsets of the others, the standard
 default-implementation concept breaks down quite badly.  This library
 provides a system by which more complex rules can be described for
 choosing default implementations based on which ones the user
 supplies.  These implementations can additionally be given
 "suitability scores", so that when multiple possible choices could be
 made, the library can choose the "best" one.

Package: libghc-flexible-defaults-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-flexible-defaults-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-flexible-defaults-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
