=== debian/watch ===
version=3
http://hackage.haskell.org/package/flexible-defaults/distro-monitor .*-([0-9\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
