=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: haskell-flexible-defaults
 Section: haskell
-Priority: extra
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -16,10 +17,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-th-extras-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/flexible-defaults
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-flexible-defaults
+Standards-Version: 4.1.4
+Homepage: https://github.com/peti/flexible-defaults
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-flexible-defaults
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-flexible-defaults]
 X-Description: generate default function implementations for complex type classes
  Template Haskell code to implement default implementations for
  type-class functions based on which functions are already implemented.
