=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,7 +17,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-th-extras-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/peti/flexible-defaults
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-flexible-defaults
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-flexible-defaults]
